Subject: Re: [PATCH] [v7] wireless: Initial driver submission for pureLiFi STA devices

From: Kalle Valo <[email-masked]>
Date: Sat, 19 Dec 2020 15:15:12 +0200

Srinivasan Raju <[email-masked]> writes:

>> What will be the directory structure in linux-firmware? It should be
>> unique so that it's not possible to mix with other drivers.
>
> I have created the following directory structure, Please let me know if this is OK.
>
>  LICENCE.purelifi_firmware |  29 +++++++++++++++++++++++++++++
>  purelifi/Li-Fi-XL.bin     | Bin 0 -> 70228 bytes
>  purelifi/fpga.bit         | Bin 0 -> 3825907 bytes
>  purelifi/fpga_xc.bit      | Bin 0 -> 3825906 bytes
>  4 files changed, 29 insertions(+)

I would prefer to change purelifi to the name of the driver, I'll
explain more in my review in v11.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches